.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-234e333e-b1fa-0275-d1a9-f648c056b031 {
display: none !important;
}
.lfr-layout-structure-item-ffca312d-8608-6275-6db3-7e88595f62fc {
display: none !important;
}
.lfr-layout-structure-item-d27087ca-334e-c4a6-2041-1c3be6f561d7 {
display: none !important;
}
.lfr-layout-structure-item-6ac3d8af-3af6-0608-7cab-3dab96909ae8 {
display: none !important;
}
.lfr-layout-structure-item-d47e8e32-b94f-9f35-ad63-45f6cf3672d0 {
display: none !important;
}
.lfr-layout-structure-item-0cecaa54-95c6-3567-9d35-386257e92260 {
display: none !important;
}
.lfr-layout-structure-item-0738144e-94d2-b8d9-eacf-d1ad2d5056a5 {
display: none !important;
}
.lfr-layout-structure-item-6642288c-de6d-a1fd-ea94-372ac375dfa0 {
display: none !important;
}
.lfr-layout-structure-item-c7193ae1-46dc-e554-974a-91baa287076b {
display: none !important;
}
.lfr-layout-structure-item-e5a71d41-5c2c-0414-93c1-c43b79f9aef4 {
display: none !important;
}
